<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="term.css" />
    <title>[개인정보 처리방침]</title>
</head>
<body>
    <div class="content" >
        <div class="mainTitle">[개인정보 처리방침]</div>
        <div align="right">2016.06.09</div>

        <div class="jangTitle">총칙</div>
        <div class="numberWrapper">
            <div class="number">&#149;</div><div class="content">"개인정보"라 함은 생존하고 있는 개인에 관한 정보로서 성명, 주민등록번호 및 영상 등을 통하여 개인을 알아볼 수 있는 정보(해당 정보만으로는 특정 개인을 알아볼 수 없더라도 다른 정보와 쉽게 결합하여 알아볼 수 있는 것을 포함한다)를 말합니다.</div>
            <div class="number">&#149;</div><div class="content">리얼톡 서비스(이하 “서비스”라 함)은(는) 고객님의 개인정보보호를 매우 중요시하며, 『정보통신망 이용촉진 및 정보보호 등에 관한 법률』, 『개인정보 보호법』상의 개인정보보호규정을 준수하고 있습니다. 또한 “서비스”는 개인정보 처리방침을 통하여 고객님께서 제공하시는 개인정보가 어떤 용도와 방식으로 이용되고 있으며 개인정보를 효과적이고 적극적으로 보호하기 위해 항상 노력하고 있음에 대해 알려드립니다.</div>
            <div class="number">&#149;</div><div class="content">”서비스”는 개인정보 처리방침을 “서비스”첫 화면 또는 “서비스”내 설정메뉴에 공개함으로써 고객님께서 언제나 용이하게 보실 수 있도록 조치하고 있습니다.</div>
            <div class="number">&#149;</div><div class="content">”서비스”는 개인정보 처리방침의 지속적인 개선을 위하여 개인정보 처리방침을 개정하는데 필요한 절차를 정하고 있습니다.</div>
            <div class="number">&#149;</div><div class="content">”서비스”의 개인정보 처리방침 중 중요한 사항이 변경되는 경우에는 변경되는 개인정보 처리방침을 시행하기 7일전부터 “서비스” 내 공지사항 등을 통하여 변경이유 및 내용을 고객에게 공지합니다.</div>
        </div>

        <div class="jangTitle">개인정보의 수집 항목 및 이용 목적</div>
        <div class="numberWrapper">
            <div class="number">&#149;</div><div class="content">”서비스”는 본질적인 서비스 제공을 위한 ‘필수동의’와 고객 각각의 기호와 필요에 맞는 서비스를 제공하기 위한 ‘선택동의’로 구분되어 다음의 정보를 수집/이용하고 있습니다. 선택동의를 하지 않은 경우에도 서비스 이용 제한은 없습니다.</div>
            <div class="number">&#149;</div><div class="content">”서비스”는 고객의 기본적 인권 침해의 우려가 있는 민감한 개인정보(인종 및 민족, 사상 및 신조, 출신지 및 본적지, 정치적 성향 및 범죄기록, 건강상태 및 성생활 등)는 수집하지 않습니다.</div>
        </div>

        <table class="customTable3" >
            <tr>
                <th class="center bold" >
                  필수동의 항목
                </th>
                <th class="center bold" >
                  수집/이용 목적
                </th>
            </tr>
            <tr>
                <td>
                  무전 프로필(콜사인 및 상태 메시지), 이동전화번호, 단말기 주소록에 저장된 제3자의 전화번호, 가입통신사 정보, 이동전화 단말기 모델, 서비스 이용기록(log기록, 서비스 이용시간 등 서비스 이용과 관련된 생성정보), (SK Telecom고객에 한해) HD Voice 모드 이용 시 이동통신 요금제
                </td>
                <td>
                    리얼톡 기본 서비스 제공, 서비스 제공에 따른 요금정산 및 과금, 통계분석
                </td>
            </tr>
            <tr>
                <th class="center bold" >
                  선택동의 항목
                </th>
                <th class="center bold" >
                  수집/이용 목적
                </th>
            </tr>
            <tr>
                <td>
                  이동전화번호, 가입통신사 정보, 서비스 이용기록(log기록, 서비스 이용시간 등 서비스 이용과 관련된 생성정보), 기타 개인정보(고객이 상담내용에 입력하는 개인정보)
                </td>
                <td>
                  서비스 관련 문의 등에 대한 개인맞춤 상담 및 정보/광고제공
                </td>
            </tr>
        </table>
        <div class="numberWrapper">
            <div class="number">&#149;</div><div class="content">“서비스”에서 고객님의 이동통신단말장치(스마트폰 등)에 저장된 정보 및 설치된 기능(이하 ‘단말기 정보 등’이라 합니다)에 접근하여 개인정보를 수집할 경우, 사전에 ‘단말기 정보 등’에 접근한다는 것을 고지하고, 고객님이 개인정보 수집/이용 동의를 한 범위내에서 해당 개인정보를 수집합니다.</div>
            <div class="number">&#149;</div><div class="content">”서비스”에서는 법령에 따라 동의없이 수집할 수 있는 자동생성 정보(로그기록, 과금정보, 결제기록 등 서비스 계약 이행과정에서 자동적으로 생성되는 정보), 요금정산에 필요한 정보(요금내역, 납부/미납사실, 미납액 등) 등을 필수동의 사항에 기재된 목적범위내에서 수집하여 이용할 수 있습니다. 또한 고객님이 선택동의에 동의할 경우 해당 목적범위내에서도 이용할 수 있습니다.</div>
            <div class="number">&#149;</div><div class="content">“서비스”에서는 수집한 개인정보를 개인을 알아볼 수 없는 통계자료 등으로 가공하여 이용 또는 제공할 수 있습니다.</div>
        </div>

        <div class="jangTitle">개인정보 수집에 대한 동의</div>
        <div class="numberWrapper">
            <div class="number">&#149;</div><div class="content">“서비스”는 고객님의 ‘개인정보 수집 및 이용’에 대한 별도의 동의획득 절차를 두고, 고객님께서 이에 대해 '동의한다' 또는 '동의하지 않는다' 버튼을 클릭할 수 있는 절차를 마련하고 있습니다. '동의한다' 버튼을 클릭하면 개인정보 수집 및 이용에 대해 동의한 것으로 봅니다.</div>
            <div class="number">&#149;</div><div class="content">고객님은 개인정보 수집 및 이용에 대한 동의를 거부할 권리가 있으며, 동의를 거부할 경우 받는 별도의 불이익은 없습니다. 단, 필수동의 사항에 동의를 거부할 경우, 서비스 이용이 불가능하거나, 서비스 이용 목적에 따른 서비스 제공에 제한이 따르게 됩니다.</div>
        </div>

        <div class="jangTitle">개인정보의 수집 방법</div>
        <div class="content">“서비스”는 고객님이 “서비스” 내의 ‘개인정보 수집 및 이용’에 동의한다는 의사표시를 하고, 고객님이 입력하거나 “서비스”를 이용하는 과정에서 자동으로 수집되거나 생성된 정보를 수집하는 방법 등으로 개인정보를 수집합니다.</div>

        <div class="jangTitle">수집한 개인정보의 이용 및 제3자 제공</div>
        <div class="content">“서비스”는 고객님의 개인정보를 서비스이용약관, 본 개인정보 처리방침의 '개인정보의 수집 항목 및 이용 목적'에서 고지한 범위 내에서 사용하며, 동 범위를 초과하여 이용하거나 타인 또는 타기업&#149;기관에 제공하지 않습니다. 단, 다음의 경우에는 주의를 기울여 개인정보를 이용 및 제공할 수 있습니다.</div>
        <div class="numberWrapper">
          <div class="title">가. 제휴관계</div>
          <div class="numberWrapper">
            <div class="content">보다 나은 “서비스” 제공을 위하여 고객의 개인정보를 제휴사에게 제공하거나 또는 제휴사와 공유할 수 있습니다. 개인정보를 제공하거나 공유할 경우에는 사전에 고객께 제휴사가 누구인지, 제공 또는 공유되는 개인정보항목이 무엇인지, 왜 그러한 개인정보가 제공되거나 공유되어야 하는지, 그리고 언제까지 어떻게 보호&#149;관리되는지에 대해 개별적으로 서면 또는 전자우편 등을 통해 고지하여 동의를 구하는 절차를 거치게 되며, 고객께서 동의하지 않는 경우에는 제휴사에게 제공하거나 제휴사와 공유하지 않습니다. 제휴관계에 변화가 있거나 제휴관계가 종결될 때도 같은 절차에 의하여 고지하거나 동의를 구합니다.</div>
          </div>
          <div class="title">나. 매각&#149;인수합병 등</div>
          <div class="numberWrapper">
            <div class="content">영업의 전부 또는 일부를 양도하거나, 합병&#149;상속 등으로 서비스제공자의 권리&#149;의무를 이전 승계하는 경우 개인정보보호 관련 고객의 권리를 보장하기 위하여 반드시 그 사실을 고객에게 통지합니다.</div>
          </div>
        </div>
        <div class="content">“서비스”의 개인정보를 개인정보 수집 시 고객에게 고지한 범위 또는 서비스이용약관에 명시한 범위를 넘어 이용하거나 제 3 자에게 제공하지 않습니다. 다만, 고객의 동의가 있거나 다음에 해당하는 경우에는 예외로 합니다.</div>
        <div class="numberWrapper">
            <div class="number">&#149;</div><div class="content">“서비스”의 제공에 관한 계약의 이행을 위하여 필요한 개인정보로서 경제적/기술적인 사유로 통상의 동의를 받는 것이 현저히 곤란한 경우</div>
            <div class="number">&#149;</div><div class="content">“서비스” 제공에 따른 요금정산을 위하여 필요한 경우                                                   </div>
            <div class="number">&#149;</div><div class="content">통신비밀보호법, 국세기본법, 정보통신망 이용촉진 및 정보보호 등에 관한 법률, 개인정보 보호법, 금융실명거래 및 비밀보장에 관한 법률, 신용정보의 이용 및 보호에 관한 법률, 전기통신기본법, 전기통신사업법, 지방세법, 소비자기본법, 한국은행법, 형사소송법 등 다른 법률에 특별한 규정이 있는 경우</div>
        </div>
        <div class="content">단, '법률에 특별한 규정이 있는 경우'로 행정목적이나 수사목적으로 행정관청 또는 수사기관이 요구해 온 경우라도 무조건 고객의 개인정보를 제공하지 않으며, 법률에 규정된 바에 따라 영장 또는 기관장의 직인이 날인된 서면에 의한 경우 등 적법한 절차에 따라 제공합니다.</div>

        <div class="jangTitle">개인정보 처리업무의 위탁</div>
        “서비스”는 업무위탁계약서 등을 통하여 개인정보보호 관련 법규의 준수, 개인정보에 관한 비밀유지, 제3자 제공에 대한 금지, 사고시의 책임부담, 위탁기간, 처리 종료 후의 개인정보의 반환 또는 파기 의무 등을 규정하고, 이를 준수하도록 관리하고 있습니다.
        <div class="numberWrapper">
           <div class="number">&#149;</div><div class="content">”서비스” 제공을 위해 개인정보를 위탁하는 업체 리스트</div>
           <div class="content">위탁 업체 리스트는 해당 서비스 변경 및 계약기간에 따라 변경될 수 있으며 변경 시 공지사항을 통해 사전 공지합니다.</div>
          <table class="customTable3" >
              <tr>
                  <th class="center bold" >
                    위탁업체명
                  </th>
                  <th class="center bold" >
                    위탁업무
                  </th>
              </tr>
              <tr>
                  <td class="center" >
                    (주)티아이스퀘어
                  </td>
                  <td class="center" >
                      리얼톡 운영(품질관리, 기능개선 등)
                  </td>
              </tr>
          </table>
        </div>

        <div class="jangTitle">개인정보의 열람, 정정, 동의 철회(회원탈퇴)</div>
        <div class="content">고객님은 언제든지 등록되어 있는 고객님의 개인정보를 열람하거나 정정하실 수 있습니다. 개인정보 열람 및 정정을 하고자 할 경우에는 문의 이메일(오키토키 PRO@sk.com)을 통해 회사에 요청하실 수 있습니다.</div>
        <div class="content">“서비스”는 고객이 개인정보에 대한 열람 · 증명 또는 정정을 요구하는 경우에는 고객의 요구에 성실하게 대응하고, 해당 개인정보에 오류가 있거나 보존기간을 경과한 것이 판명되는 등 정정ㆍ삭제를 할 필요가 있다고 인정되는 경우에는 지체 없이 정정 · 삭제를 합니다.</div>
        <div class="content">또한 회원가입 등을 통해 개인정보의 수집, 이용, 제공에 대해 동의하신 내용을 언제든지 철회하실 수 있습니다. 동의 철회(회원탈퇴)를 하고자 할 경우에는 '약관 동의 철회’를 클릭하여 직접 신청하실 수 있습니다.</div>
        <div class="content">단, 고객님이 이동통신단말장치(스마트폰 등)에서 Application을 삭제하더라도 동의 철회(회원탈퇴) 요청을 하지 않을 경우 해당 개인정보는 여전히 “서비스”에 남아있으므로, 개인정보 파기를 원하시면 반드시 동의 철회(회원탈퇴) 요청을 하셔야 합니다.</div>

        <div class="jangTitle">개인정보의 보유기간 및 이용기간</div>
        <div class="content">회사는 고객님의 “서비스” 가입일로부터 고객님께 “서비스”를 제공하는 기간 동안에 한하여 고객님의 개인정보를 보유 및 이용하게 됩니다. 회원 탈퇴를 요청하거나 개인정보의 수집 및 이용에 대한 동의를 철회하는 경우, 수집/이용목적을 달성하거나 보유/이용기간이 종료한 경우, 사업폐지 등의 사유발생시 당해 개인정보를 지체없이 파기합니다.</div>
        <div class="content">단, 이용요금의 정산, 소송이나 분쟁 등 기타 필요한 경우를 대비하여 일정기간 보유하여야 할 필요가 있을 경우 개인정보는 일정기간 보유합니다.</div>
        <div class="content">또한 상법, 국세기본법, 통신비밀보호법, 전자상거래 등에서 소비자보호에 관한 법률, 신용정보의 이용 및 보호에 관한 법률 등 관계법령에 따라 보존할 필요가 있는 경우 회사는 관계법령에서 정한 기간 동안 회원정보를 보관합니다. 이 경우 회사는 보관하는 정보를 그 보관의 목적으로만 이용하며 보존기간은 다음과 같습니다.</div>
        <div class="numberWrapper">
            <div class="number">&#149;</div><div class="content">통신사실확인자료 제공시 필요한 로그기록자료, IP주소 등 : 3개월(통신비밀보호법)</div>
            <div class="number">&#149;</div><div class="content">표시/광고에 관한 기록 : 6개월(전자상거래등에서의 소비자보호에 관한 법률)</div>
            <div class="number">&#149;</div><div class="content">계약 또는 청약철회 등에 관한 기록 : 5년(전자상거래등에서의 소비자보호에 관한 법률)</div>
            <div class="number">&#149;</div><div class="content">대금결제 및 재화 등의 공급에 관한 기록 : 5년(전자상거래등에서의 소비자보호에 관한 법률)</div>
            <div class="number">&#149;</div><div class="content">소비자의 불만 또는 분쟁처리에 관한 기록 : 3년(전자상거래등에서의 소비자보호에 관한 법률)</div>
            <div class="number">&#149;</div><div class="content">신용정보의 수집/처리 및 이용 등에 관한 기록 : 3년(신용정보의 이용 및 보호에 관한 법률)</div>
        </div>

        <div class="jangTitle">개인정보 파기 절차 및 방법</div>
        <div class="content">“서비스”는 수집한 개인정보의 이용목적이 달성된 후에는 보관기간 및 이용기간에 따라 해당 정보를 지체 없이 복구불가능하도록 파기합니다. 파기절차, 방법, 시점은 다음과 같습니다.</div>
        <div class="numberWrapper">
          <div class="title">가. 파기절차 및 시점</div>
          <div class="numberWrapper">
            <div class="content">고객이 “서비스” 가입 등을 위해 기재한 개인정보는 “서비스” 해지 등 이용목적이 달성된 후 내부 방침 및 기타 관련 법령에 의한 정보보호 방침에 의해 삭제되거나 파기합니다. 일반적으로 채권-채무 관계가 없는 경우, “서비스” 가입시 수집되어 전자적 파일형태로 관리하는 개인정보는 회원 탈퇴 시점에 바로 삭제 됩니다. 단, 고객에게 미리 고지하고 개별 동의를 받은 경우는 동의한 내용에 따른 보유기간 동안 보유 후 삭제되며, 관련 법령의 규정에 의하여 개인정보를 보유해야 할 필요가 있는 경우에는 해당 법령에서 정한 기간 동안 보유한 후 해당 기간이 지나면 회원의 모든 데이터를 삭제합니다.</div>
            <div class="content">단, 고객님이 이동통신단말장치(스마트폰 등)에서 Application을 삭제하더라도 동의 철회(회원탈퇴) 요청을 하지 않을 경우 해당 개인정보는 여전히 “서비스”에 남아있으므로, 개인정보 파기를 원하시면 반드시 동의 철회(회원탈퇴) 요청을 하셔야 합니다.</div>
          </div>
          <div class="title">나. 파기방법</div>
          <div class="numberWrapper">
            <div class="content">가입신청서 등 서면양식에 기재하거나, 종이에 출력된 개인정보는 분쇄기로 분쇄 또는 소각하거나 화학약품 처리를 하여 용해하여 파기하고, 전자적 파일형태로 저장된 개인정보는 기록을 재생할 수 없는 기술적 방법을 사용하여 삭제합니다.</div>
          </div>
        </div>

        <div class="jangTitle">만 14세 미만 아동의 법정대리인의 권리와 그 행사 방법</div>
        <div class="content">회사는 만 14세 미만의 아동으로부터 개인정보 수집&#149;이용&#149;제공하는 경우, 관련 법령에 따라 그 법정대리인의 동의를 받습니다. 이 경우 회사는 그 아동에게 법정대리인의 동의를 받기 위하여 필요한 법정대리인의 성명 등 최소한의 정보를 요구할 수 있습니다.</div>
        <div class="content">만 14세 미만 아동의 법정대리인은 아동의 개인정보에 대한 열람, 수정 및 삭제를 요청할 수 있으며, 회사는 이러한 요청에 지체 없이 필요한 조치를 취합니다.</div>

        <div class="jangTitle">이용자의 권리와 의무</div>
        <div class="content">고객님의 개인정보를 최신의 상태로 정확하게 입력하여 불의의 사고를 예방해 주시기 바랍니다. 입력한 부정확한 정보로 인해 발생하는 사고의 책임은 고객님께 있으며 타인 정보의 도용 등 허위정보를 입력할 경우 회원자격이 상실될 수 있습니다.</div>
        <div class="content">고객님은 개인정보를 보호받을 권리와 함께 스스로를 보호하고 타인의 정보를 침해하지 않을 의무도 가지고 있습니다. 패스워드를 포함한 고객님의 개인정보가 유출되지 않도록 조심하시고 게시물을 포함한 타인의 개인정보를 훼손하지 않도록 유의해 주십시오. 만약 이 같은 책임을 다하지 못하고 타인의 정보를 훼손할 시에는 『정보통신망 이용촉진 및 정보보호 등에 관한 법률』등에 의해 처벌받을 수 있습니다.</div>

        <div class="jangTitle">개인정보 자동 수집 장치의 설치/운영 및 그 거부에 대한 사항</div>
        <div class="content">“서비스”에서 제공하는 인터넷서비스를 통하여 고객님의 정보를 저장하고 수시로 찾아내는 쿠키(cookie)를 설치/운용할 경우도 있습니다. 쿠키란 웹 서버가 웹 브라우저에 보내어 저장했다가 서버의 부가적인 요청이 있을 때 다시 서버로 보내주는 문자열 정보를 말합니다. 고객님께서 “서비스” 웹사이트에 접속을 하면 고객님의 브라우저에 있는 쿠키의 내용을 읽고, 추가정보를 찾아 접속에 따른 성명 등의 추가 입력 없이 서비스를 제공할 수 있습니다.</div>
        <div class="content">“서비스”가 쿠키를 통해 수집하는 정보는 회원의 ID에 한하며, 그 외의 다른 정보는 수집하지 않습니다. 회사가 쿠키(cookie)를 통해 수집한 회원의 ID는 다음의 목적을 위해 사용될 수 있습니다.</div>
        <div class="numberWrapper">
          <div class="content">가. 개인의 관심 분야에 따라 차별화된 정보를 제공</div>
          <div class="content">나. 회원과 비회원의 접속 빈도 또는 머문 시간 등을 분석하여 이용자의 취향과 관심분야를 파악하여 마케팅에 활용</div>
          <div class="content">다. 관심 있게 둘러본 내용들에 대한 자취를 추적하여 다음 번 접속 때 개인 맞춤 서비스를 제공</div>
          <div class="content">라. 유료서비스 이용 시 이용기간 안내</div>
          <div class="content">마. 회원들의 습관을 분석하여 서비스 개편 등의 척도로 활용</div>
        </div>
        <div class="content">고객님께서는 쿠키 설치에 대한 선택권을 가지고 있습니다. 웹 브라우저 상단의 “도구 &gt; 인터넷옵션 &gt; 개인정보 &gt; 고급”에서 모든 쿠키를 다 받아들이거나, 쿠키가 설치될 때 통지를 보내도록 하거나, 아니면 모든 쿠키를 거부할 수 있습니다. 단, 고객님께서 쿠키 설치를 거부하였을 경우 서비스 이용에 불편이 있거나, 서비스 제공에 어려움이 있을 수 있습니다. 쿠키는 브라우저의 종료 시나 로그 아웃 시 만료됩니다.</div>

        <div class="jangTitle">개인정보 처리방침의 고지 또는 통지방법</div>
        <div class="content">”서비스”가 개인정보 수집시 고지한 범위 또는 서비스이용약관, 본 개인정보 처리방침에 명시한 범위를 넘어 고객의 개인정보를 이용하거나 제3자에게 제공하기 위해 고객의 동의를 얻고자 하는 때에는 미리 고객에게 개별적으로 인터넷 홈페이지, “서비스”화면, 서면, 전자우편, 전화 등으로 해당사항을 고지합니다. 타인에게 고객의 개인정보의 수집&#149;보관&#149;처리&#149;이용&#149;제공&#149;관리&#149;파기 등을 위탁하는 서비스이용약관, 웹사이트의 개인정보 처리방침 등을 통하여 그 사실을 고객에게 고지합니다.</div>
        <div class="content">”서비스”가 영업의 전부 또는 일부를 양도하거나 합병&#149;상속 등으로 그 권리&#149;의무를 이전하는 경우 서면&#149;전자우편 등을 통하여 고객에게 개별적으로 통지함과 동시에 “서비스” 첫 화면에서 식별할 수 있도록 표기하여 30일 이상 그 사실을 공지합니다. 다만, 서면&#149;전자우편에 의한 통지는 과실 없이 고객의 연락처를 알지 못하거나 천재&#149;지변 기타 통지할 수 없는 정당한 이유가 있는 경우에는 “서비스” 첫 화면에서 공지하는 것으로 갈음합니다.</div>
        <div class="content">만 14세 미만 아동의 개인정보 수집&#149;이용 또는 제3자에게 제공하기 위하여 법정대리인의 동의를 받고자 하는 경우에는 전화, 팩스, 우편, 아동으로 하여금 통지내용을 법정대리인에게 제출하게 하는 방법, 법정대리인에게 전자우편을 보내면서 “서비스”의 개인정보 처리방침을 볼 수 있도록 연결(하이퍼링크)시키는 방법 또는 기타 법정대리인에게 고지내용이 도달할 수 있는 합리적인 방법(휴대폰 인증 등)을 통하여 법정대리인에게 고지합니다.</div>

        <div class="jangTitle">개인정보보호를 위한 기술 및 관리적 대책</div>
        <div class="content">“서비스”에서는 고객님의 개인정보를 보호하기 위해 기술적 대책과 관리적 대책을 마련하고 있으며, 이를 적용하고 있습니다.</div>

        <div class="numberWrapper">
          <div class="title">가. 기술적 대책</div>
          <div class="content">“서비스”는 고객님의 개인정보를 처리함에 있어 개인정보가 분실, 도난, 누출, 변조 또는 훼손되지 않도록 안전성 확보를 위하여 다음과 같은 기술적 대책을 강구하고 있습니다.</div>
          <div class="numberWrapper">
            <div class="number">&#149;</div><div class="content">고객님의 개인정보는 비밀번호에 의해 보호되며 파일 및 전송데이터를 암호화하거나 파일 잠금기능(Lock)을 사용하여 중요한 데이터는 별도의 보안기능을 통해 보호되고 있습니다.</div>
            <div class="number">&#149;</div><div class="content">”서비스”는 백신프로그램을 이용하여 컴퓨터 바이러스에 의한 피해를 방지하기 위한 조치를 취하고 있습니다. 백신프로그램은 주기적으로 업데이트되며 갑작스런 바이러스가 출현할 경우 백신이 나오는 즉시 이를 제공함으로써 개인정보가 침해되는 것을 방지하고 있습니다.</div>
            <div class="number">&#149;</div><div class="content">”서비스”는 암호알고리즘을 이용하여 네트워크 상의 개인정보를 안전하게 전송할 수 있는 보안장치(SSL 또는 SET)를 채택하고 있습니다.</div>
            <div class="number">&#149;</div><div class="content">해킹 등 외부침입에 대비하여 각 서버마다 침입차단시스템 및 취약점 분석시스템 등을 이용하여 보안에 만전을 기하고 있습니다.</div>
          </div>
          <div class="title">나. 관리적 대책</div>
          <div class="content">“서비스”는 개인정보의 안전한 보호를 위하여 주요 시스템 및 설비에 대하여 외부 전문기관으로부터 정보보호관리체계 인증 등 객관적인 인증을 받아 운영되고 있습니다.</div>
          <div class="content">“서비스”는 고객의 개인정보에 대한 접근 및 관리에 필요한 절차 등을 마련하여 소속 직원으로 하여금 이를 숙지하고 준수하도록 하고 있습니다.</div>
          <div class="content">“서비스”는 고객님의 개인정보에 대한 접근권한을 최소한의 인원으로 제한하고 있습니다. 그 최소한의 인원에 해당하는 자는 다음과 같습니다.</div>
          <div class="numberWrapper">
            <div class="number">&#149;</div><div class="content">이용자를 직접 상대로 하여 마케팅 업무를 수행하는 자</div>
            <div class="number">&#149;</div><div class="content">개인정보관리책임자 및 담당자 등 개인정보관리업무를 수행하는 자</div>
            <div class="number">&#149;</div><div class="content">기타 업무상 개인정보의 처리가 불가피한 자</div>
            <div class="number">&#149;</div><div class="content">”서비스”는 컴퓨터를 이용하여 고객의 개인정보를 처리하는 경우 개인정보에 대한 접근권한을 가진 담당자를 지정하여 식별부호(ID) 및 비밀번호를 부여하고, 해당 비밀번호를 정기적으로 갱신하고 있습니다.</div>
            <div class="number">&#149;</div><div class="content">개인정보를 처리하는 직원을 대상으로 새로운 보안 기술 습득 및 개인정보보호 의무 등에 관해 정기적인 사내 교육 및 외부 위탁교육을 실시하고 있습니다.</div>
            <div class="number">&#149;</div><div class="content">신규직원 채용 시 정보보호서약서 또는 개인정보보호서약서에 서명함으로 직원에 의한 정보유출을 사전에 방지하고 개인정보 처리방침에 대한 이행사항 및 직원의 준수여부를 감사하기 위한 내부절차를 마련하여 지속적으로 시행하고 있습니다.</div>
            <div class="number">&#149;</div><div class="content">직원 퇴직 시 비밀유지서약서에 서명함으로 고객의 개인정보를 처리하였던 자가 직무상 알게 된 개인정보를 훼손ㆍ침해 또는 누설하지 않도록 하고 있습니다.</div>
            <div class="number">&#149;</div><div class="content">개인정보 관련 처리자의 업무 인수인계는 보안이 유지된 상태에서 철저하게 이뤄지고 있으며 입사 및 퇴사 후 개인정보 사고에 대한 책임을 명확히 하고 있습니다.</div>
            <div class="number">&#149;</div><div class="content">전산실 및 자료 보관실 등을 특별 보호구역으로 설정하여 출입을 통제하고 있습니다.</div>
            <div class="number">&#149;</div><div class="content">서비스이용계약체결 또는 서비스제공을 위하여 고객의 신용카드번호, 은행결제계좌 등 대금결재에 관한 정보를 수집하거나 고객에게 제공하는 경우 당해 고객이 본인임을 확인하기 위하여 필요한 조치를 취하고 있습니다.</div>
            <div class="number">&#149;</div><div class="content">회사는 이용자 개인의 실수나 기본적인 인터넷의 위험성 때문에 일어나는 일들에 대해 책임을 지지 않습니다. 회원 개개인이 본인의 개인정보를 보호하기 위해서 자신의 ID 와 패스워드를 적절하게 관리하고 여기에 대한 책임을 져야 합니다.</div>
            <div class="number">&#149;</div><div class="content">또한, 다른 사람이 추측할 수 있는 쉬운 비밀번호는 사용을 피하시기를 권장하며, 정기적으로 비밀번호를 변경하시는 것이 바람직합니다.</div>
            <div class="number">&#149;</div><div class="content">특히, 공동으로 사용하는 PC에서 저희 홈페이지를 접속하여 로그인 한 상태에서 다른 사이트로 이동하는 경우, “서비스” 이용을 종료하는 경우에는 반드시 로그아웃 처리 후 해당 홈페이지를 종료하시기 바랍니다. 그렇지 않을 경우, 해당 브라우저를 통해 ID, 비밀번호 등 고객님의 정보가 타인에게 쉽게 유출될 위험이 있습니다.</div>
            <div class="number">&#149;</div><div class="content">그 외 내부 관리자의 실수나 기술관리 상의 사고로 인해 개인정보의 상실, 유출, 변조, 훼손이 유발될 경우 “서비스”는 즉각 고객님께 사실을 알리고 적절한 대책과 보상을 강구할 것입니다.</div>
          </div>
        </div>

        <div class="jangTitle">의견 수렴 및 불만 처리</div>
        <div class="content">회사는 고객의 의견을 매우 소중하게 생각합니다. 고객께서 문의사항이 있을 경우 아래 문의 이메일로 문의하시면 신속&#149;정확한 답변을 드리겠습니다.  연락처는 다음과 같습니다.</div>
        <div class="numberWrapper">
          <div class="number">&#149;</div><div class="content">문의 이메일 : 오키토키 PRO@sk.com</div>
        </div>

        <div class="jangTitle">개인정보관리 책임자 및 담당자</div>
        <div class="content">회사는 고객님이 안전하게 서비스를 이용할 수 있도록 개인정보 보호에 최선을 다하고 있습니다. 개인정보를 보호하는데 있어 고객님께 고지한 사항들에 반하는 사고가 발생할 시에 개인정보관리책임자가 모든 책임을 집니다. 고객님의 개인정보를 처리하는 책임자 및 담당자는 다음과 같으며 개인정보 관련 문의사항에 신속하고 성실하게 답변해드리고 있습니다.</div>
        <div class="numberWrapper">
          <div class="number">&#149;</div><div class="content">개인정보관리책임자 : 최정호 팀장</div>
          <div class="number">&#149;</div><div class="content">개인정보관리담당자 : 하복수 매니저</div>
          <div class="number">&#149;</div><div class="content">소속부서 : 상품기획2팀</div>
          <div class="number">&#149;</div><div class="content">전화번호 : 1599-0011</div>
          <div class="number">&#149;</div><div class="content">이메일 : 오키토키 PRO@sk.com</div>
        </div>

        <div class="jangTitle">아동의 개인정보보호</div>
        <div class="content">회사는 “서비스” 이용과 관련하여 만 14세 미만 아동(이하 “아동”이라 함)의 개인정보를 수집/이용/제공하는 경우, 해당 아동의 개인정보로 인하여 아동 및 그의 법정대리인이 불이익을 입지 않도록 보호 조치를 취하고 있습니다.</div>
        <div class="content">회사는 “서비스” 관련, 아동의 개인정보에 대하여 아래의 행위를 하는 경우에는 해당 아동의 법정대리인의 동의를 얻도록 하고 있습니다.</div>
        <div class="numberWrapper">
          <div class="number">&#149;</div><div class="content">아동의 “서비스” 가입을 위해 개인정보 수집하거나 “서비스” 가입 시 고지한 범위 또는 서비스이용약관에 명시한 범위를 넘어 이동의 개인정보를 이용하거나 제3자에게 제공하고자 하는 경우</div>
          <div class="number">&#149;</div><div class="content">아동의 개인정보를 제공받은 자가 개인정보를 제공받은 목적 외의 용도로 이용하거나 제3자에게 제공하는 경우</div>
        </div>
        <div class="content">이 경우 회사는 법정대리인의 동의를 얻기 위하여 법정대리인의 성명, 연락처 등 필요한 최소한의 정보를 요구할 수 있습니다. 이 경우 개인정보의 수집&#149;이용 또는 제공 목적 및 법정대리인의 동의가 필요하다는 취지를 아동이 쉽게 이해 할 수 있는 평이한 표현으로 아동에게 고지합니다.</div>
        <div class="content">법정대리인의 동의를 얻기 위하여 수집한 법정대리인의 개인정보를 해당 법정대리인의 동의 여부를 확인하는 목적 외의 용도로 이를 이용하거나 제 3 자에게 제공하지 않습니다.</div>

        <div class="jangTitle">광고성 정보 전송</div>
        <div class="content">“서비스”는 고객의 사전 동의 없이 영리목적의 광고성 정보를 전송하지 않습니다.</div>
        <div class="content">“서비스”는 신상품이나 이벤트 정보안내 등 고객 지향적인 마케팅을 수행하기 위하여 광고성 정보를 전자매체를 통해 전송하는 경우에는 광고성 정보 전송에 대한 고객의 사전 동의를 득하고 전자매체의 제목란 및 본문란에 아래와 같이 고객이 광고성 정보임을 쉽게 알아 볼 수 있도록 조치합니다.</div>
        <div class="content">전자매체의 제목란 : '(광고)' 또는 '(성인광고)'라는 문구를 제목란의 처음에 빈칸 없이 한글로 표시하고 이어서 전자매체 본문란의 주요 내용을 표시합니다. 단, 제목란 등에 광고임을 표시하기 어려운 전자매체를 통해 영리목적의 광고성 정보를 전송하는 경우에도 전송자의 명칭을 표기하는 등 필요한 조치를 취합니다.</div>
        <div class="content">“서비스”에서는 고객의 광고성 정보 수신동의시, 수신거부시, 수신동의 철회시 해당 사실을 고객에게 해당 사실 발생일로부터 14일내에 고지합니다. 또한 고객이 광고성 정보 수신동의를 한 날로부터 매 2년 마다 고객의 광고성 정보 수신동의 사실을 고객에게 확인합니다.</div>

        <div class="jangTitle">1년간 서비스 미이용자의 개인정보 분리보관 또는 파기</div>
        <div class="content">“서비스”는 1년간 “서비스”를 이용하지 않은 고객의 개인정보를 분리보관하거나 파기 합니다.</div>
        <div class="content">“서비스”에서 1년간 “서비스”를 이용하지 않은 것으로 판단하는 기준은 다음과 같습니다.</div>
        <div class="numberWrapper">
          <div class="number">&#149;</div><div class="content">1년간 서비스 접근 로그가 없는 경우</div>
        </div>
        <div class="content">“서비스”에서는 상기 분리보관 또는 파기일의 30일전까지 “서비스”에서 수집한 연락처로 개인정보의 분리보관 또는 파기사실을 통지합니다. 단, “서비스”에서 연락처를 수집하지 않는 경우에는 본 개인정보 처리방침의 내용으로 갈음합니다.</div>

        <div class="jangTitle">개인정보 처리방침의 변경</div>
        <div class="content">현 개인정보 처리방침은 2016년 6월 9일부터 적용됩니다.</div>
        <div class="content"><br><br><br>과거개정</div>
        <div class="content">  <a href="./past_privacy.html">2015.11.10</a></div>
    </div>
    </body>
</html>
